/* straight tags */
BODY {font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
H1, H2, H3 {font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center}
TH {font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
TD {font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
UL {font-family: Arial, Helvetica, sans-serif; list-style: disc; font-size: 12pt}

/* font-sizes */
.lgbc {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-align: center}
.lgb {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.lgc {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; text-align: center}
.lgcr {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; text-align: center; color: red}
.lg14 {font-family: Arial, Helvetica, sans-serif; font-size: 14pt}
.lg {font-family: Arial, Helvetica, sans-serif; font-size: 16pt}
.nfs {font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.nbc {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center}
.nmlnondec {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none}
.sfs {font-family: Arial, Helvetica, sans-serif; font-size: 11pt}
.vsfs {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt}
.vsfsc {font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; text-align: center}
.vvsfs {font-family: Arial, Helvetica, sans-serif; font-size: 6.5pt}

/* font-colors */
.hiddenwarn {display: none}
.bgr {font-family: Arial, Helvetica, sans-serif; color: green; font-weight: bold} 
.bbl {font-family: Arial, Helvetica, sans-serif; color: blue; font-weight: bold} 
.sel {font-family: Arial, Helvetica, sans-serif; color: green; font-weight: bold} 

/* background-colors */
.blonw {font-family: monospace; font-weight: bold; background-color: white; color: black} 
.wonr  {font-family: monospace; font-weight: bold; background-color: red; color: white} 
.blony  {font-family: monospace; font-weight: bold; background-color: yellow; color: black} 

/* margins and spacing */
.lisp {margin-top: 12pt}
.mlr07 {margin-left: 7.5%; margin-right: 7.5%}
.mlr10 {margin-left: 10%; margin-right: 10%}
.mlr15 {margin-left: 15%; margin-right: 15%}
.intro {font-family: Arial, Helvetica, sans-serif; font-size: 18pt; margin-bottom: 2em; }
.pev LI {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; margin-bottom: 2em; }
.circ {list-style-type: circle; }
.pbolf {padding-bottom: 18px; }

/* link styles */
.noun {text-decoration: none; color: black} 

/* menus */
div.menu {position:absolute; visibility:hidden; width:130px; left:0; top:0; z-index:500; 
 font-size:10pt; background-color: #FFE4C4; color:#000; border: 2px solid;	
 border-color: #f7faff #99a #99a #f7faff; z-index:500; text-align: center}

div.menu ul {margin:0; padding:0; font-size:10pt}

/* Need to set padding of at least one pixel or ie sets very large margin */
div.menu ul li {padding:1px; margin:0; list-style-type:none}

/* Set display block and position relative so clicks on list items activate links  */  
div.menu a {cursor:default; padding:2px; background-color:transparent; 
 display:block; position:relative; text-decoration:none}

div.menu a:link {color: black}
div.menu a:visited {color: black}
div.menu a:hover {color: #FFE4C4; background-color: black}